/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Class = "NSButtonCell"; title = "Auto clean memory after app quitting"; ObjectID = "tj5-7H-4Hy"; */

"tj5-7H-4Hy.title" = "Pulisci memoria automaticamente alla chiusura delle app";

/* Class = "NSTextFieldCell"; title = "Automatically clean memory after some apps quitting which uses significant memory."; ObjectID = "2ob-oz-Ii5"; */
"2ob-oz-Ii5.title" = "Pulisce automaticamente la memoria quando vengono chiuse app che ne utilizzano una notevole quantità.";

/* Class = "NSButtonCell"; title = "Auto clean memory after computer is waked"; ObjectID = "f1L-Vz-acz"; */
"f1L-Vz-acz.title" = "Pulisci memoria automaticamente dopo riattivazione del computer";

/* Class = "NSTextFieldCell"; title = "Threshold Level:"; ObjectID = "Zia-sL-bhW"; */
"Zia-sL-bhW.title" = "Livello di soglia:";

/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "uZ6-6e-cyM"; */
"mEU-FT-xFt.title" = "Visualizza la memoria utilizzata come percentuale";

/* Class = "NSTextFieldCell"; title = "Automatically clean when available memory drops below the threshold level. Automatic cleaning is limited to once every three minutes."; ObjectID = "QGm-Sj-cdw"; */
"QGm-Sj-cdw.title" = "Pulisce automaticamente la memoria quando la quantità disponibile scende al di sotto del livello di soglia. La pulizia automatica è limitata a una volta ogni tre minuti.";

/* Class = "NSTextFieldCell"; title = "Immediately clean memory after computer is waked. This cleaning is limited to once every three minutes."; ObjectID = "dny-57-aEF"; */
"dny-57-aEF.title" = "Pulisce la memoria subito dopo la riattivazione del computer. Questa pulizia è limitata a una volta ogni tre minuti.";

/* Class = "NSTextFieldCell"; title = "MB (Max: 1024MB)"; ObjectID = "Ivl-zO-0rV"; */
"Ivl-zO-0rV.title" = "Max: 1024 MB";

/* Class = "NSButtonCell"; title = "Auto clean memory when available memory is low"; ObjectID = "7aD-lU-axj"; */
"7aD-lU-axj.title" = "Pulisci memoria automaticamente quando la memoria disponibile è insufficiente";

/* Class = "NSTextFieldCell"; title = "256"; ObjectID = "aU5-tu-EfI"; */
"aU5-tu-EfI.title" = "256";

/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "Qtx-fw-rdi"; */
"E4P-ne-XVq.title" = "Deselezionare per visualizzare la memoria per dimensione";

// --------------- for simplified view ---------------
/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "uZ6-6e-cyM"; */
"uZ6-6e-cyM.title" = "Visualizza la memoria utilizzata come percentuale";

/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "Qtx-fw-rdi"; */
"Qtx-fw-rdi.title" = "Deselezionare per visualizzare la memoria per dimensione";
